@echo off
if "%1"=="-clean" goto del_files
jsc /define:TRACE /debug  /t:winexe /out:BugBank-working.exe BugBank-workingSrc.js
goto end
:del_files
echo Removing intermediate files...
if exist BugBank-working.exe del BugBank-working.exe
if exist BugBank-working.pdb del BugBank-working.pdb
echo Command completed.
:end
